Subject: [SPIRITS] SPIRITS Protocol I-D v.7 - submission for Proposed Standard

From: Alec Brusilovsky <[email-masked]>
Date: Mon, 19 Jan 2004 20:38:51 -0600

Hi Jon,

Please find new SPIRITS Protocol I-D v.7 
http://www.ietf.org/internet-drafts/draft-ietf-spirits-protocol-07.txt
re-submitted for consideration its publication as a Proposed Standard RFC.

This I-D has incorporated your comments as agreed:

   1.

Portions of the security section are re-done to emphasize S/MIME.

   2.

Renumbered mis-numbered sections.

   3.

Ensured consistent use of "SPIRITS subscriber" instead of "SPIRITS server" and "SPIRITS notifier" instead of "SPIRITS client".

   4.

Added guidelines on what to do if the size of a SPIRITS message approaches the MTU.

   5.

Fixed minor nits.

Kind regards,
Alec

Alec Brusilovsky wrote:

> Allison, Jon, Ladies and Gentlemen of the SPIRITS WG,
>
> According to Section 7.5 of RFC 2418, SPIRITS chairmen are submitting 
> the SPIRITS Protocol I-D v.6
>
> http://www.ietf.org/internet-drafts/draft-ietf-spirits-protocol-06.txt
>
> for the IESG consideration on the subject of approval its publication 
> as a Proposed Standard RFC.
>
> Background:
> This v. 6 of the Protocol I-D was posted to the IETF repository on 
> August 27 and was on the WG Last Call since September 4th.
>
> Kind regards,
> Alec Brusilovsky
>
>
>
> _______________________________________________
> SPIRITS mailing list
> [email-masked]
> http://lists.bell-labs.com/mailman/listinfo/spirits
>
>

-- 
Alec Brusilovsky
[email-masked]
Naperville, IL USA
+1.630.922.8007

_______________________________________________
SPIRITS mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/spirits